LibreOffice LibreOffice 6.1 SDK API Reference

Modules | Enumerations
ParagraphAdjust.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::style
| Formatting and layout style and style sheet interfaces.

## Enumerations
enum | ParagraphAdjust { LEFT, RIGHT, BLOCK, CENTER, STRETCH }
| These enumeration values describe the formatting of a text paragraph. More...